/*
Theme Name: Phone2Action Theme
Theme URI: http://www.phone2action.com
Version: 1.0
Description: An custom child theme built for Phone2Action.
Author: Yoko Co
Author URI: https://www.yokoco.com
template: bb-theme
*/

/******************************** GENERAL STUFF ***********************************/

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.invert, .invert a, .invert h1, .invert h2, .invert h3, .invert h4, .invert h5, .invert h6 {
    color: #fff !important;
}


.clear {
    clear: both;
}

img.alignright, img.alignleft {
}

body, .fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {
    font-family: "proxima-nova", "Open Sans", Arial, sans-serif;
    font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Balboa, "Roboto", "Arial Narrow", Arial, sans-serif;
    font-weight: 500;
}

h1 b {
    font-weight: 400;
}

.fl-post-title h1 .fl-heading-text {
    color: #1769BD;
}

.fl-post-title.invert h1 .fl-heading-text {
    color: #fff;
}

body .larger {
    font-size: 24px;
}

a.fl-button, a.fl-button:visited, .fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited {
    background: #CC007B;
    border: 0px !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -webkit-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    transition: background 0.5s ease;
}

a.fl-button:hover, .fl-builder-content a.fl-button:hover {
    background: #67C7C7;
    border: inherit;
}

.fl-post-more-link:hover {
    text-decoration: none;
}

.icon-button a.fl-button, .icon-button a.fl-button:visited, .icon-button .fl-builder-content a.fl-button, .icon-button .fl-builder-content a.fl-button:visited {
    height: 40px;
    padding-left: 0px !important;
    padding-right: 0px !important;
    border: 2px solid #fff !important;
}

blockquote {
    color: #1769BD;
    border: 0px;
    border-top: 8px solid #ddd;
    border-bottom: 8px solid #ddd;
    font-size: 24px;
}

p + blockquote {
    margin-top: 25px;
}

blockquote + p {
    margin-top: 25px;
}

p + p {
    margin-top: 25px;
}

.max-200 {
    max-width: 200px;
    margin: 0 auto;
}

.max-300 {
    max-width: 300px;
    margin: 0 auto;
}

.max-400 {
    max-width: 400px;
    margin: 0 auto;
}

.max-500 {
    max-width: 500px;
    margin: 0 auto;
}

.max-600 {
    max-width: 600px;
    margin: 0 auto;
}

.max-700 {
    max-width: 700px;
    margin: 0 auto;
}

.max-800 {
    max-width: 800px;
    margin: 0 auto;
}

.max-900 {
    max-width: 900px;
    margin: 0 auto;
}

.slim {
    max-width: 700px;
    margin: 0 auto;
}

.jacksonville-powered-by {
    display: none !important;
}


/******************************** HEADER ***********************************/

.home .fl-page-bar,
.page-id-14223 .fl-page-bar {
    z-index: 999;
    position: relative;
    background-color: rgba(0, 0, 0, 0.5);
}

.home .fl-page-nav-right .fl-page-header-wrap,
.page-id-14223 .fl-page-nav-right .fl-page-header-wrap {
    z-index: 999;
    position: relative;
    border-bottom: 0px !important;
}

.fl-page-nav-right .fl-page-header-wrap {
    border-bottom: 0px;
}

.fl-page-bar .text-left .fl-social-icons {
    margin-top: 2px;
}

.fl-page-bar-nav > li > a {
    font-size: 13px;
    line-height: 24px;
}

.fl-page-bar .fl-social-icons i.fa {
    font-size: 18px;
    vertical-align: middle;
    width: 35px;
    height: 24px;
    line-height: 24px;
}

.fl-page-nav ul.sub-menu {
    background-color: #fff;
    border-top: 3px solid #CC007B;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a:hover, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a:focus {
    color: #fff;
    opacity: 0.7;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.fl-button > a:hover {
    color: #fff !important;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a {
    font-weight: 400 !important;
    letter-spacing: 1px;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav ul.sub-menu li > a {
    color: #1769BD;
    font-weight: 400 !important;
    letter-spacing: 0px;
}


.fl-page-nav-right .fl-page-nav-wrap .navbar-nav ul.sub-menu li > a:hover {
    color: #CC007B;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor > a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent > a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item > a {
    color: rgba(255, 255, 255, 0.7);
}

.fl-page-header-button a.fl-button {
    padding: 8px 16px;
    font-size: 16px;
    border: 3px solid #CC007B !important;
}

.fl-page-header-button a.fl-button:hover {
    color: #fff !important;
    border: 3px solid #fff !important;
    text-decoration: none;
}


.fl-page-nav-search form {
    background: #fff;
}

.fl-page-nav-search form input.fl-search-input {
    background: #fff;
    width: 75%;
    float: left;
}

.fl-page-nav-search .search-submit {
    color: #fff;
    width: 22%;
    padding: 7px 12px;
}

.fl-page-nav-right.fl-page-header-fixed .fl-page-nav ul.sub-menu, .fl-page-header-fixed .fl-page-nav ul.sub-menu {
    background: #fff;
}

.fl-page-fixed-nav-wrap .tablet-only.fl-button {
    display: inline !important;
    background: #CC007B;
    border: 0px !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -webkit-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    transition: background 0.5s ease;
    margin-left: 10px;
}

.fl-page-fixed-nav-wrap .tablet-only.fl-button:hover {
    background: #67C7C7;
    color: #fff !important;
}

.fl-page-nav-search form {
    background: #113b67;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item ~ li.fl-button > a {
    color: #fff !important;
}

.fl-page-nav-right .fl-page-nav-search a.fa-search:hover {
    color: #67C7C7;
}

/******************************** HOME ***********************************/

.home-banner {
    position: relative;
}

.fl-builder-content .home-banner a.fl-button, .fl-builder-content home-banner a.fl-button:visited {
    border: 3px solid #CC007B !important;
}


.fl-builder-content .home-banner a.fl-button:hover {
    border: 3px solid #fff !important;
}

.client-flip h4 {
    font-family: "proxima-nova", "Open Sans", Arial, sans-serif;
    font-weight: 700 !important;
}

.client-flip a {
    color: #67C7C7;
    font-weight: bold;

}

.socialpulse-desc {
    max-width: 500px;
}

.counter-counter .fl-number-string {
    font-size: 52px;
    font-weight: 700;
}

.counter-counter .fl-number {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.home-testimonial-rotator {
    background: #fff;
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.2);
}

.home-testimonial-rotator .pp-testimonials-content {
    font-size: 24px;
}

.home-testimonial-rotator .pp-testimonials-content strong {
    color: #CC007B;
}


.home-testimonial-rotator .pp-testimonials h3.pp-testimonials-title {
    margin-bottom: 0px;
    font-weight: 700;
}

.home-testimonial-rotator .pp-testimonials-title, .home-testimonial-rotator .pp-testimonials-subtitle {
    font-family: "proxima-nova", "Open Sans", Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
}

.home-tweet-legislator .advocacy-actionwidget {
    border: 1px solid #ddd;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.home-blog-post-feed .uabb-post-wrapper .uabb-post-heading {
    font-size: 21px !important;
    line-height: 24px !important;
    font-weight: 700;
}

.home-blog-post-feed .uabb-post-wrapper .uabb-post-heading a:hover {
    color: #CC007B;
}

.home-blog-post-feed .uabb-post-wrapper .uabb-blog-post-content {
    padding-top: 0px;
}

.home-blog-post-feed .uabb-blog-posts-description {
    padding-top: 0px;
    font-size: 15px;
    color: #777;
}

.home-blog-post-feed .uabb-blog-post-content .uabb-read-more-text {
    padding-top: 0px;
}

.home-blog-post-feed .uabb-post-thumbnail {
    width: 40%;
}

.home-blog-post-feed .uabb-blog-post-content {
    width: 60%;
}

.home-blog-post-feed .uabb-read-more-text a {
    font-weight: 700;
}

.home-blog-post-feed .uabb-blog-posts .uabb-post-thumbnail img {
    border: 1px solid #eee;
}

.home-blog-post-feed .uabb-read-more-text a:hover {
    color: #CC007B !important;
}


/******************************** PAGE ***********************************/


.default-page-heading {
    background-color: #1769bd;
    background-image: -webkit-linear-gradient(180deg, #1769bd 0%, #67c7c7 100%);
    background-image: -moz-linear-gradient(180deg, #1769bd 0%, #67c7c7 100%);
    background-image: -o-linear-gradient(180deg, #1769bd 0%, #67c7c7 100%);
    background-image: -ms-linear-gradient(180deg, #1769bd 0%, #67c7c7 100%);
    background-image: linear-gradient(180deg, #1769bd 0%, #67c7c7 100%);
}


.default-post-meta-details, .fl-post-feed-meta {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    opacity: 0.7;
}

.fl-comments {
    margin-top: 0px;
}

.fl-post-feed-content {
    overflow: hidden;
}

.default-archive-list-col .fl-post-feed-post {
    margin-bottom: 40px;
}

.default-page-content {
    overflow: hidden;
}


/******************************** POST ***********************************/

.default-post-body h1 {
    font-size: 32px !important;
    font-weight: 700 !important;
}

.default-page-heading.default-post-heading {
    background-color: #1769bd;
    background-image: -webkit-linear-gradient(top, #1769bd 0%, #881a50 100%);
    background-image: -moz-linear-gradient(bottom, #1769bd 0%, #881a50 100%);
    background-image: -o-linear-gradient(bottom, #1769bd 0%, #881a50 100%);
    background-image: -ms-linear-gradient(bottom, #1769bd 0%, #881a50 100%);
    background-image: linear-gradient(to bottom, #1769bd 0%, #881a50 100%);

}


/******************************** PRESS LINKS ***********************************/

.press-link-block {
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
    background: #fff;
    margin-bottom: 20px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    clear: both;
    height: 400px;
    overflow: hidden;
    margin: 0 1% 20px;
}

.press-link-block:hover {
    -webkit-box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.4);
}

.press-link-left {
    width: 25.5%;
    float: left;
}

.press-link-left-content {
    padding: 30px;
}

.press-link-right {
    width: 74.5%;
    float: right;
}

.press-link-meta {
    font-size: 13px;
    color: #999;
}

.press-link-link {
    font-size: 15px;
}

.press-link-half {
    width: 48%;
    float: left;
    clear: none;
    margin: 0 1% 20px;
}

.press-link-half + .clear {
    display: none;
}

.press-link-half .press-link-left {
    width: 52%;
}

.press-link-half .press-link-right {
    width: 48%;
}

.press-link-image {
    height: 400px;
    background-position: center center;
    background-size: cover;
}

.press-link-image-link {
    display: block;
    height: 400px;
    width: 100%;
}


/******************************** TEAM PAGE ***********************************/

.spinner-graphic {
    background: rgba(255, 255, 255, 0.8);
    z-index: 999;
    position: absolute;
    top: 20px;
    left: 0;
    width: 100%;
}

.spinner-graphic img {
    padding: 20px;
}

.team-filter-controls {
    text-align: center;
    padding: 20px 20px 30px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 40px;
}

.team-filter-controls label {
    border: 1px solid #ddd;
    padding: 3px 8px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    cursor: pointer;
    font-weight: 400;
}

.team-filter-controls input:checked + label {
    background: #CC007B;
    border: 1px solid #CC007B;
    color: #fff;
}

.team-filter-controls input {
    opacity: 0;
    margin-left: 0px;
}

.team-filter-controls input:first-of-type + label {
    margin-right: 5px;
}

.team-grid-item {
    text-align: center;
    padding: 0px 30px 30px;
}

.team-grid-item h3 {
    margin-bottom: 2px;
}


.team-grid-item .team-grid-headshot {
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
}

.team-grid-item .team-grid-headshot img {
    opacity: 1;
    -webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}

.team-grid-item .team-grid-headshot img:hover {
    opacity: 0;
}

.team-meta {
    font-size: 14px;
}

.team-member-single-position h3 {
    color: #CC007B;
}

.team-member-page-title h2 {
    font-size: 60px;
}

.team-singular-social ul li {
    display: inline;
    list-style-type: none;
    font-family: "proxima-nova", "Open Sans", Arial, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
}

.team-singular-social ul li + li {
    border-left: 1px solid #ddd;
    padding-left: 15px;
    margin-left: 15px;
}

.team-singular-social ul {
    margin-left: 0px;
    padding-left: 0px;
}

.team-singular-social ul li a {
    color: #1769BD;
}

.team-singular-social ul li a:hover {
    color: #CC007B;
}

/******************************** RESOURCES ***********************************/

.resource-title h1 {
}

.resource-category h2 {
    font-size: 21px;
    font-family: "proxima-nova", "Open Sans", Arial, sans-serif;
    font-weight: 400;
}

.pdfemb-poweredby {
    display: none !important;
}

.pdfemb-viewer {
    border: 1px solid #ddd !important;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.resource-suphead {
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 2px;
    opacity: 0.5;
}

/******************************** SIDEBAR AND MISC ***********************************/

.search .fl-post-header {
    margin-bottom: 5px;
}

.search .fl-post {
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.search-header {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.search-results-title .search-result-intro, .search-results-title .search-terms {
    font-family: Balboa, "Roboto", "Arial Narrow", Arial, sans-serif;
    font-size: 24px;
    color: #000;
}

.search-results-title {
    font-family: "proxima-nova", "Open Sans", Arial, sans-serif;
    font-size: 18px;
    color: #888;
}

.custom-pagination {
    text-align: center;
    font-size: 14px;
    margin: 30px 0px;
}

.custom-pagination .page-numbers {
    padding: 8px 15px;
    color: #000;
}

.custom-pagination .current {
    background: #eee;
    padding: 8px 15px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}

.terms-list li {
    margin-bottom: 20px;
}

.fl-widget .fl-widget-title {
    font-size: 28px;
    border-bottom: 3px solid #67C7C7;
}

.child-sidebar-menu .current_page_item a {
    color: #000;
    font-weight: bold;
}


.fl-page-nav-search form input.fl-search-input {
    color: #444 !important;
}

.uasvg-svg-triangle {
    height: 40px !important;
}

button, input[type=button], input[type=submit] {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 0px;
    background: #CC007B;
    font-size: 14px;
}


button:hover, input[type=button]:hover, input[type=submit]:hover {
    background: #67C7C7;
    border: 0px;
}

.fl-widget widget_recent_entries li {
    border-top: 1px solid #ddd;
}

.values-slider .fl-slide-photo {
    margin: 20px !important;
}

.values-slider .fl-slide-content {
}

.fl-content-slider-navigation .slider-next {
    right: -50px;
}

.fl-content-slider-navigation .slider-prev {
    left: -50px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #eee;
}

.pp-infolist ul li ul {
    margin-left: 30px;
    margin-bottom: 20px;
}

.p2a-cta .fl-module-content {
    padding: 20px 20px 30px 30px;
    border: 1px solid #ddd;
    border-left: 4px solid #67C7C7;
    /* box-shadow: 0px 0px 30px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 30px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0px 0px 30px rgba(0,0,0,0.15); */
    -webkit-border-top-right-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    -moz-border-radius-bottomright: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.p2a-cta .fl-cta-stacked .fl-cta-button {
    padding-top: 10px;
}

.p2a-cta h2 {
    color: #1769BD;
}

.pp-pricing-table-title {
    font-family: Balboa, "Roboto", "Arial Narrow", Arial, sans-serif;
    font-size: 30px;
}

.pp-pricing-table-title .pricing-subtitle {
    font-family: "proxima-nova", "Open Sans", Arial, sans-serif;
    font-weight: 400;
    font-size: 17px;
}

.pp-pricing-table .pp-pricing-table-column .pp-pricing-table-duration {
    display: block;
}

.pricing-note {
    font-size: 15px;
}

.pp-pricing-table .pp-pricing-table-col .pp-pricing-table-column .pp-pricing-table-features li:nth-child(even) {
    background: #fff !important;
}

.pp-pricing-table .pp-pricing-table-col .pp-pricing-table-column .pp-pricing-table-features li:nth-child(odd) {
    background: #eee !important;
}

.pp-pricing-table-col + .pp-pricing-table-col .pp-pricing-table-title {
    background: #67C7C7 !important;
}

.citizen-lawmaker-form iframe {
    min-height: 650px;
    scroll: auto !important;
}

.error-search button {
    margin: 6px auto !important;
    display: block !important;
}

.main-blog-posts .pp-content-post .pp-post-title {
    font-family: "proxima-nova", "Open Sans", Arial, sans-serif !important;
    font-size: 18px;
}

.main-blog-posts .pp-content-post .pp-content-body {
    padding-bottom: 0px;
}

.main-blog-posts .pp-content-post-meta span {
    display: none;
}

.main-blog.posts .pp-content-post-meta .pp-content-post-author {
    display: block;
}

.main-blog-posts .pp-content-post-meta .pp-content-grid-date {
    display: block;
}

.addtoany_share_save_container {
    margin-top: 0px;
}

.post-author-details {
    text-transform: uppercase;
    font-size: 13px;
    text-align: center;
}

.post-author-details img {
    max-width: 60px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    margin-bottom: 10px;
}

/******************************** FORMS ***********************************/

.fl-page-content .fl-builder-content .mktoForm {
    font-family: "proxima-nova", "Open Sans", Arial, sans-serif !important;
    max-width: 100% !important;
    width: 100% !important;
}

.fl-page-content .fl-builder-content .mktoForm .mktoFieldWrap {
    float: none;
    clear: both;
}


.fl-page-content .fl-builder-content .mktoFormRow {
    display: flex;
    flex-direction: row;
}


.fl-page-content .fl-builder-content .mktoFormRow .mktoFormCol {
    flex-grow: 1;
}

.fl-page-content .fl-builder-content .mktoForm .mktoFieldWrap label {
    display: block;
    float: left;
    width: auto !important;
    clear: both;
}

.fl-page-content .fl-builder-content .mktoForm .mktoGutter {
    display: none;
}

.fl-page-content .fl-builder-content .mktoForm .mktoFieldWrap input {
    width: 98% !important;
    margin: 5px 0px;
    border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
}

.fl-page-content .fl-builder-content .mktoForm .mktoFieldWrap textarea {
    width: 98% !important;
    min-height: 80px;
    margin: 5px 0px;
}

.fl-page-content .fl-builder-content .mktoForm .mktoFormCol {
    float: none;
    clear: both;
}

.fl-page-content .fl-builder-content .mktoFieldDescriptor {
    margin-bottom: 0px !important;
}

.fl-page-content .fl-builder-content .mktoForm .mktoButtonWrap.mktoInset .mktoButton, .fl-page-content .fl-builder-content .mktoForm .mktoButtonWrap.mktoDownloadButton .mktoButton, .fl-page-content .fl-builder-content .mktoForm .mktoButtonWrap.mktoRound .mktoButton, .mktoForm .mktoButtonWrap.mktoSimple .mktoButton, .resource-download {
    background: #CC007B !important;
    border: 0px !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -webkit-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    transition: background 0.5s ease;
    font-size: 16px !important;
    padding: 12px 24px !important;
    height: auto;
    line-height: 18px;
    color: #fff;
    min-width: 160px;
    margin-top: 15px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.fl-page-content .fl-builder-content .mktoForm .mktoButtonWrap.mktoInset .mktoButton:hover, .fl-page-content .fl-builder-content .mktoForm .mktoButtonWrap.mktoDownloadButton .mktoButton:hover, .fl-page-content .fl-builder-content .mktoForm .mktoButtonWrap.mktoRound .mktoButton:hover, .mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover, .resource-download:hover {
    background: #67C7C7 !important;
}

.resource-download:focus {
    color: #fff;
}

.wpcf-ungated-img {
    -webkit-box-shadow: 5px 5px 8px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 5px 5px 8px 0px rgba(0,0,0,0.4);
    box-shadow: 5px 5px 8px 0px rgba(0,0,0,0.4);
    margin-bottom: 10px;
}

.fl-page-content .fl-builder-content .mktoForm .mktoButtonWrap.mktoInset .mktoButton:hover,
.fl-page-content .fl-builder-content .mktoForm .mktoButtonWrap.mktoInset .mktoButton:active,
.fl-page-content .fl-builder-content .mktoForm .mktoButtonWrap.mktoInset .mktoButton:focus,
.fl-page-content .fl-builder-content .mktoForm .mktoButtonWrap.mktoDownloadButton .mktoButton:hover,
.fl-page-content .fl-builder-content .mktoForm .mktoButtonWrap.mktoDownloadButton .mktoButton:active,
.fl-page-content .fl-builder-content .mktoForm .mktoButtonWrap.mktoDownloadButton .mktoButton:focus,
.fl-page-content .fl-builder-content .mktoForm .mktoButtonWrap.mktoRound .mktoButton:hover {
    background: #67C7C7 !important;
}

.fl-page-content .fl-builder-content .mktoButtonWrap {
    margin: 10px 0px !important;
}

.mktoFieldWrap select.mktoField {
    width: 98% !important;
    margin-top: 5px !important;
    padding: 7px 6px 5px !important;
    border: 1px solid #aaa;
    border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    font-size: 13px;
}

.whitepaper-form-col {
    border: 1px solid #ddd;
    padding: 15px;
}

.search .fl-post-meta {
    display: none;
}

.search .fl-post-image-beside {
    display: none;
}

.search .fl-archive-title {
    font-size: 30px;
}

.search .row {
    margin-left: 0;
    margin-right: 0;
}

.search .fl-sidebar {
    display: none;
}

.search .fl-content-left {
    float: none;
    border-right: 0px;
    padding-right: 0px;
    width: 100%;
}

.search .fl-post-title {
    font-size: 24px;
    font-family: "proxima-nova", "Open Sans", Arial, sans-serif;
    color: #1769BD;
    font-weight: 700;
    margin-bottom: 2px;
}

.search .fl-post-title a {
    color: #1769BD;
}

.search .fl-post-title a:hover {
    color: #CC007B;
}

.home-sub-form .mktoForm .mktoButtonWrap.mktoRound .mktoButton {
    background: #CC007B;
    border: 0px !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -webkit-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    transition: background 0.5s ease;
    font-size: 16px;
    line-height: 18px;
    padding: 12px 24px;
}


.home-sub-form .mktoForm .mktoButtonWrap.mktoRound .mktoButton:hover {
    background: #3c7776;
}

.home-sub-form .mktoForm input[type=email] {
    border: 1px solid #3c7776;
}

/******************************** FOOTER ***********************************/

footer {
    font-weight: 400;
}

footer a:hover {
    color: #05192a !important;
}

footer .sub-footer a:hover {
    color: #67C7C7 !important;
}

footer h6 {
    color: #67C7C7 !important;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 700;
    font-family: "proxima-nova", "Open Sans", Arial, sans-serif;
    margin-top: 0px;
}

footer .fl-menu .fl-menu-vertical li a {
    padding: 6px 0px 6px 0px;
    font-size: 17px;
}

footer input[type=search] {
    margin-bottom: 6px;
}


/*****************HOME TEST 2 (solutions/home)**************************/

body.page-id-13706 > div.fl-page > div.fl-page-bar {

    z-index: 999;
    position: relative;
    background-color: rgba(0, 0, 0, 0.5);

}


body.page-id-13706 > div.fl-page > header.fl-page-header.fl-page-header-primary.fl-page-nav-right.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile > div {

    z-index: 999;
    position: relative;
    border-bottom: 0px !important;

}


/******************************** RESPONSIVE ***********************************/


@media screen and (max-width: 1220px) and (min-width: 992px) {
    .fl-page-nav-right .fl-page-header-row .fl-page-header-logo-col {
        width: 20%;
    }

    .fl-page-nav-right .fl-page-header-row .fl-page-nav-col {
        width: 60%;
    }

    .fl-page-nav-right .fl-page-header-row .fl-page-header-button-col {
        width: 20%;
    }
}

@media screen and (min-width: 992px) {
    .fl-page-nav-right .fl-page-header-row .fl-page-header-logo-col {
    }

    .fl-page-nav-right .fl-page-header-row .fl-page-nav-col {
    }

    .fl-page-nav-right .fl-page-nav ul.navbar-nav {
        float: left !important;
    }

    .tablet-only {
        display: none !important;
    }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    .fl-page-header {
        position: relative;
        z-index: 999;
    }

    .fl-page-nav-right .fl-page-header-row .fl-page-header-button-col {
        display: none;
    }

    .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.fl-button > a {
        background: #CC007B;
        border: 0px !important;
        border-radius: 40px !important;
        -moz-border-radius: 40px !important;
        -webkit-border-radius: 40px !important;
        font-size: 16px;
        line-height: 18px;
        padding: 12px 18px;
    }

    .press-link-left h3 {
        font-size: 18px;
    }
}

@media screen and (min-width: 768px) {
    .mobile-only {
        display: none !important;
    }

    .socialpulse-mac .fl-photo-align-center {
        text-align: right;
    }
}

@media screen and (max-width: 992px) {
    .home .fl-page-bar {
        background-color: #10375f;
    }
}

@media screen and (max-width: 991px) {
    h1 {
        font-size: 44px;
    }

    .team-member-page-title h2 {
        font-size: 44px;
    }

    .fl-page-content .fl-module-content h1.fl-heading {
        font-size: 44px;
    }

    .home .fl-page-bar {
        background-color: #10375f;
    }

    .press-link-left-content {
        padding: 20px;
    }

}

@media screen and (max-width: 768px) {
    .grad-divider-row {
        max-height: 100px;
    }
}

@media screen and (max-width: 767px) {
    h1 {
        font-size: 32px;
    }

    .team-member-page-title h2 {
        font-size: 32px;
    }

    .fl-page-content .fl-module-content h1.fl-heading {
        font-size: 32px;
    }

    h2 {
        font-size: 28px;
    }

    .tablet-only {
        display: none !important;
    }

    .grad-header .larger {
        font-size: 18px;
    }

    .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
        color: #fff !important;
        font-size: 30px;
        line-height: 27px;
        top: 8px;
    }

    .fl-page-header .fa-bars {
        color: #fff !important;
    }

    .fl-page-header-button {
        display: none !important;
    }

    .fl-page-bar-container {
        display: none !important;
    }

    .fl-page-header-primary .fl-logo-img {
        max-width: 100px;
    }

    .fl-page-header-container {
        padding-top: 8px;
    }

    .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-header-row .fl-page-header-logo {
        padding-bottom: 10px;
    }

    .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav > li {
        border-bottom: 0px;
    }

    .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse {
        border-top: 0px;
    }

    .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav > li > a {
        text-align: center;
    }

    .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav ul.sub-menu li a {
        text-align: center;
        opacity: 0.7;
        color: #fff;
    }

    .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav ul.sub-menu li a:hover {
        opacity: 1;
    }

    .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav ul.sub-menu {
        border-top: 1px solid rgba(255, 255, 255, 0.3);
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
        background: rgba(0, 0, 0, 0.1);
    }

    .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav > li.menu-demo > a {
        background: #CC007B;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        margin-top: 20px;
    }

    .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav > li.menu-demo > a:hover {
        color: #fff;
        background: #67C7C7;
    }

    .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li {
        border-top: 0px;
    }

    .home-banner .larger {
        font-size: 17px;
        line-height: 21px;
    }

    .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a:before {
        content: none;
    }

    .home-banner .fl-row-content-wrap {
        background-position: 65% top;
    }

    .mobile-hide {
        display: none !important;
    }

    .sub-foot-link {
        display: block;
    }

    .sub-footer {
        text-align: center !important;
    }

    .press-link-block, .press-link-half {
        height: auto;
        clear: both;
        width: 100%;
    }

    .press-link-left, .press-link-right, .press-link-half .press-link-right, .press-link-half .press-link-left {
        float: none;
        clear: both;
        width: 100%;
    }

    .press-link-half + .clear + .press-link-half, .press-link-half {
        margin-left: 0px;
        margin-right: 0px;
    }

    .press-link-image-link {
        height: 220px;
    }

    .press-link-image {
        height: 220px;
    }

    .team-singular-social ul li {
        display: block;
    }

    .team-singular-social ul li + li {
        border-left: 0px;
        padding: 0px;
        margin: 0px 0px 5px;
    }

    .team-member-single-headshot {
        text-align: center;
    }

    .team-member-name h1.fl-heading {
        text-align: center !important;
    }

    .team-member-single-position h3.fl-heading {
        text-align: center !important;
    }

    .team-member-single-headshot img {
        max-width: 150px;
        border-radius: 100px;
        -moz-border-radius: 100px;
        -webkit-border-radius: 100px;
    }

    .team-grid-item .team-grid-headshot {
        max-width: 180px;
        margin: 0 auto;
    }

    .team-filter-controls {
        padding: 0px 0px 20px;
    }

    .team-filter-controls input {
        width: 3px;
    }

    .fl-page-content .fl-builder-content .mktoFormRow {
        display: block;
    }

}

@media screen and (max-width: 550px) {
    .home-banner h1 {
        max-width: 350px;
        margin: 0 auto;
    }

    .team-grid-item {
        width: 50%;
        float: left;
        height: 300px;
    }
}